## python-phabricator 0.6.1

=== debian/changelog ===
python-phabricator (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add missing build depends to ease backports
  * debian/control: fix build adding mock build depends
    (Closes: #819621)

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 12 Apr 2016 15:33:16 +0200

python-phabricator (0.6.0-2) unstable; urgency=medium

  * Enable Python 2 bindings as Python 3 ones do not totally work yet.

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 30 Mar 2016 10:51:03 +0200

python-phabricator (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #819005)

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 22 Mar 2016 20:05:38 +0100
