=== debian/control ===
Source: python-phabricator
Section: python
Priority: extra
Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python-mock,
 python3-mock,
 python-unittest2,
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.7
Homepage: https://github.com/disqus/python-phabricator
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-phabricator.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-phabricator.git

Package: python-phabricator
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Description: Phabricator Python API Bindings (Python 2)
 Phabricator is an open source collection of web applications which make it
 easier to write, review, and share source code.
 .
 The current package provides Python API bindings for Phabricator interfaces.

Package: python3-phabricator
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Description: Phabricator Python API Bindings (Python 3)
 Phabricator is an open source collection of web applications which make it
 easier to write, review, and share source code.
 .
 The current package provides Python API bindings for Phabricator interfaces.
