## python-phabricator 0.7.0

=== debian/changelog ===
python-phabricator (0.7.0-1ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:43:49 +0000

python-phabricator (0.7.0-1ubuntu1) cosmic; urgency=medium

  * Add diffusion.commit.search endpoint to interfaces.json (LP: #1786337).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Aug 2018 15:03:16 -0500

python-phabricator (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * add gbp configuration file.
  * drop patches.
  * bump standars version.

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 18 Dec 2016 19:30:51 +0100
