=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-phabricator
 Section: python
 Priority: extra
-Maintainer: Héctor Orón Martínez <zumbi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-python,
  python-all,
@@ -13,7 +14,7 @@
  python-unittest2,
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/disqus/python-phabricator
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-phabricator.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-phabricator.git
