=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = phabricator

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf phabricator.egg-info
	dh_clean
