## python-phabricator 0.9.1

=== debian/changelog ===
python-phabricator (0.9.1-0.1) unstable; urgency=medium

  * Non-maintainer upload. (Closes: #905796)
  * Add d/watch
  * New upstream version 0.9.1
  * Switch to DebHelper 13
  * Set Rules-Requires-Root: no
  * Remove dependency on python3-mock (Closes: #1072871)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 26 Aug 2024 21:55:55 +0200

python-phabricator (0.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938021

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 21:15:17 -0400
