=== debian/control ===
Source: python-phabricator
Section: python
Priority: optional
Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-requests <!nocheck>,
 python3-responses <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 3.9.8
Homepage: https://github.com/disqus/python-phabricator
Vcs-Git: https://salsa.debian.org/python-team/packages/python-phabricator.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-phabricator

Package: python3-phabricator
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Description: Phabricator Python API Bindings (Python 3)
 Phabricator is an open source collection of web applications which make it
 easier to write, review, and share source code.
 .
 The current package provides Python API bindings for Phabricator interfaces.
