=== debian/watch ===
version=4
https://github.com/disqus/python-phabricator/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
